
#stacks_in_33_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_33_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_42_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_42_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_36_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_36_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_39_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_39_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_164_page1 {
	font-size: 160%;
}

#stacks_in_150_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_150_page1 .stacks_right {
	float:right;
	width:49%;
}